## python-django-colorfield 0.4.1%2Bds1

=== requirements.txt ===
codecov
coverage
django
tox
