## python-django-colorfield 0.3.2+ds1

=== debian/changelog ===
python-django-colorfield (0.3.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update team mailing list address.
  * Bump dh compat to 13.
  * Declare d/rules doesn't require root.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 17 Jul 2020 08:36:23 +0200

python-django-colorfield (0.3.0+ds1-1) unstable; urgency=medium

  * Initial packaging (Closes: #962817.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 15 Jul 2020 11:28:59 +0200
