=== debian/control ===
Source: python-django-colorfield
Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/fabiocaccamo/django-colorfield
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-django,
               python3-setuptools,
               uglifyjs
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-colorfield.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-colorfield

Package: python3-django-colorfield
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django
Description: Simple color fields for Django (Python 3)
 This module contains functions to provide color fields
 picker in Django applications.
 .
 This package installs the library for Python 3.
