=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-colorfield

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -f colorfield/static/jscolor/jscolor.min.js

override_dh_auto_make:
	uglifyjs colorfield/static/jscolor/jscolor.js > colorfield/static/jscolor/jscolor.min.js
