## python-django-colorfield 0.4.1+ds1

=== debian/changelog ===
python-django-colorfield (0.4.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 29 Jan 2021 08:38:11 +0100

python-django-colorfield (0.3.2+ds1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Made a .html un-executable (and removed the useless lintian override).
  * Add a lintian override for an upstream oddity (repeated path segment).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Oct 2020 21:18:58 +0200
