=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/fabiocaccamo/django-colorfield
 Build-Depends: debhelper-compat (= 13),
@@ -12,8 +12,8 @@
                python3-django,
                python3-setuptools,
                uglifyjs
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-colorfield.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-colorfield
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-colorfield.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-colorfield
 
 Package: python3-django-colorfield
 Architecture: all
