=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds[\d]//,repacksuffix=+ds1 \
https://github.com/fabiocaccamo/django-colorfield/releases .*/archive/(\d\S*)\.tar\.gz
