## python-django-colorfield 0.6.3%2Bds1

=== requirements.txt ===
django >=1.7
Pillow >= 5.0
