## python-django-colorfield 0.6.3+ds1

=== debian/changelog ===
python-django-colorfield (0.6.3+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jan 2022 19:02:51 +0100

python-django-colorfield (0.6.0+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 24 Dec 2021 17:32:20 +0100

python-django-colorfield (0.5.0+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 08 Dec 2021 12:11:21 +0100

python-django-colorfield (0.4.5+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 17 Oct 2021 06:55:13 +0200

python-django-colorfield (0.4.3+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 20 Sep 2021 12:00:18 +0200

python-django-colorfield (0.4.2+ds1-2) unstable; urgency=medium

  * debian/control
    - use proper team name and email address

 -- Sandro Tosi <morph@debian.org>  Tue, 31 Aug 2021 00:40:29 -0400

python-django-colorfield (0.4.2+ds1-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 15:06:28 +0200
