=== debian/control ===
Source: python-django-colorfield
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/fabiocaccamo/django-colorfield
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-django,
               python3-pil,
               python3-pip <!nocheck>,
               python3-setuptools,
               uglifyjs
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-colorfield.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-colorfield

Package: python3-django-colorfield
Architecture: all
Depends: python3-django, ${misc:Depends}, ${python3:Depends}
Description: Simple color fields for Django (Python 3)
 This module contains functions to provide color fields
 picker in Django applications.
 .
 This package installs the library for Python 3.
