=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 
 override_dh_auto_make:
 	uglifyjs colorfield/static/jscolor/jscolor.js > colorfield/static/jscolor/jscolor.min.js
+
+override_dh_auto_install:
+	dh_auto_install
+	find debian/ -type f -name "*.html" -exec chmod 644 \{\} \;
