=== debian/tests/control ===
Tests: upstreamtestsuite
Depends: python3-pytest, @
