## python-django-colorfield 0.7.2+ds1

=== debian/changelog ===
python-django-colorfield (0.7.2+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 24 Jul 2022 12:02:02 +0200

python-django-colorfield (0.7.1+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 14:34:06 +0200

python-django-colorfield (0.7.0+ds1-2) unstable; urgency=medium

  * Fix running upstream test suite.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 18 May 2022 20:25:15 +0200

python-django-colorfield (0.7.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 May 2022 22:12:10 +0200
