## python-django-colorfield 0.8.0%2Bds1

=== requirements.txt ===
django >= 2.2
Pillow >= 9.0.0
