=== debian/changelog ===
python-django-colorfield (0.8.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Drop useless lintian override.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 06 Dec 2022 10:53:48 +0100

python-django-colorfield (0.7.2+ds1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:37:54 +0000

python-django-colorfield (0.7.2+ds1-2) unstable; urgency=medium

  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Oct 2022 22:00:25 +0200
