## python-django-colorfield 0.8.0+ds1

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/fabiocaccamo/django-colorfield
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-django,
+               python3-djangorestframework <!nocheck>,
                python3-pil,
                python3-pip <!nocheck>,
                python3-setuptools,
