=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	find debian/ -type f -name "*.html" -exec chmod 644 \{\} \;
+
+override_dh_auto_test:
+	python3 runtests.py
