## python-django-colorfield 0.9.0+ds1

=== debian/changelog ===
python-django-colorfield (0.9.0+ds1-1) unstable; urgency=medium

  * Bump standards-version to 4.6.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 12:48:40 +0200
