## python-django-colorfield 0.11.0%2Bds1

=== debian/changelog ===
python-django-colorfield (0.11.0+ds1-2) unstable; urgency=medium

  * Team Upload
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 22:29:30 +0200

python-django-colorfield (0.11.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Fix clean target (Closes #1048488).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 12 Dec 2023 14:52:24 +0100
