=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,12 @@
 export PYBUILD_NAME=django-colorfield
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -f colorfield/static/jscolor/jscolor.min.js
+	rm -rf colorfield/__pycache__/ tests/__pycache__/ .pybuild/
+	rm -rf django_colorfield.egg-info/
 
 override_dh_auto_make:
 	uglifyjs colorfield/static/jscolor/jscolor.js > colorfield/static/jscolor/jscolor.min.js
