## python-django-colorfield 0.11.0+ds1

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-django-colorfield
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
-Uploaders: Julien Puydt <jpuydt@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Julien Puydt <jpuydt@debian.org>,
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/fabiocaccamo/django-colorfield
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-django,
                python3-djangorestframework <!nocheck>,
